=== debian/control ===
Source: ros-rolling-topic-statistics-demo
Section: misc
Priority: optional
Maintainer: Aditya Pande <aditya.pande@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-auto <!nocheck>, ros-rolling-ament-lint-common <!nocheck>, ros-rolling-rclcpp, ros-rolling-rcutils, ros-rolling-sensor-msgs, ros-rolling-statistics-msgs, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-topic-statistics-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-rclcpp, ros-rolling-rcutils, ros-rolling-sensor-msgs, ros-rolling-statistics-msgs, ros-rolling-ros-workspace
Description: C++ demo application for topic statistics feature.
